body {
	width: 100%;
	height: 100%;
	font-family: 'Roboto', sans-serif;
	background-color: black;
	font-weight: 500;
	color: rgb(255, 223, 41);
	overflow: hidden;
}

.box {
	position: absolute;
	width: 18em;
	height: 50em;
	bottom: 0;
	left: 50%;
	margin-left: -9em;
	font-size: 350%;
	text-align: justify;
	overflow: hidden;
	transform-origin: 50% 95%;
	transform: perspective(350px) rotateX(25deg);
}

.box:after {
    position: absolute;
	background-color: black;
	content: ' ';
	top: 0;
	right: 0;
	bottom: 80%;
	left: 0;
}

.content {
    position: absolute;
	animation-name: scroll;
    animation-duration: 90s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
	top: 100%;
}

@keyframes scroll {
    0% { top: 100%;
    }
	100% { top: -170%;
    }
}

.h-center {
    text-align: center;
    font-weight: bold;
    line-height: 3;
    font-size: 70px;
}

.escape {
    content: ' ';
    width: 50px;
    height: 200px;
}

.text {
    line-height: 1.8;
    font-weight: bold;
    font-size: 65px;
    letter-spacing: 4px;
}